.beta-testing {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px 10px;

  .card {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    border: 1px solid;

    .filters {
      width: 100%;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      padding: 10px;

      .filter {
        display: flex;
        flex-basis: 25%;
        padding: 10px;
        margin-bottom: 20px;
      }
    }
  }
}
